



<pre>

	<h1>natures</h1>
		
	<h2>description</h2>
	
		This has part of the data about each
		grocery treasure.
	
	<h2>structure</h2>
	
		{
			"natures": [
				{
					#
					#	This is the number of packages.
					#
					"amount": "1",
					
					
					"identity": {
						"name": "ASPARAGUS",
						"FDC ID": "2390911",
						"UPC": "07789048861",
						"DSLD ID": ""
					}
				}
			]
		}













</pre>